@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

.rollovertd {
	width: 100%;
	background-color: #ffffff;
	padding: 1;
	cursor: hand;
}
.rollovertd a:hover {
	color: #006599;
}
.rollovertd a:visited:hover {
	color: #006599;
}
A:LINK {
	text-decoration: none;
}
A:VISITED {
	text-decoration: none;
}
A:HOVER {
	color: #000000;
	text-decoration: none;
}
.dash-blue {
	border: 2px dashed blue;
}
.dash-silver {
	border: 2px dashed silver;
}
.solid-red {
	border: 2px solid red;
}
.solid-lime {
	border: 2px solid lime;
}
.force-break {
	display: none;
}
fieldset {
	width: 98%;
	margin: 2em auto;
	background: #F3F3F3;
	border: 1px solid #A9BABA;
	border-radius: 5px;
	padding: 20px;
	position: relative;
}
legend {
	font-weight: bold;
	position: absolute;
	left: 10px;
	top: -1.1em;
	height: 2em;
	line-height: 2em;
	padding: 0 10px;
}
legend:after {
	position: absolute;
	content: " ";
	height: 3px;
	left: 0;
	right: 0;
	top: 50%;
	background: transparent;
}
legend b {
	position: relative;
	z-index: 2;
}
.Cat_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
.Cat_Title_blk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.Cat_Title_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: Red;
}
.smallbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
a.smallbody:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
a.smallbody:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.largebodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.largebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.bodyboldred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: Red;
}
.bodyboldblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: Blue;
}
.bodyboldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodywhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.bodyboldnavy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: Navy;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.bodyboldgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #336600;
}
.dropdowns {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
}
.Search_Nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	color: #FFFFFF;
}
a.Search_Nav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	color: #FFFFFF;
}
a.Search_Nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	color: #FFFFFF;
}
.bodyboldgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CCCCCC;
}
.Category_Nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: Black;
}
.Sub_Category_Nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}
a.Sub_Category_Nav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}
a.Sub_Category_Nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #808184;
}
a.Category_Nav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: Black;
}
a.Category_Nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #808184;
}
a.bodyboldwhite:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a.bodyboldwhite:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a.bodyboldwhite:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00BFFF;
}
.Black_Headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.black_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.White_Headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.White14ptbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: White;
}
.mailing-list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #660066;
}
.mailing-list-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #660066;
}
a.cart_count:link {
	display: block;
	margin: -4px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #33FF00;
}
a.cart_count:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: # 33FF00;
}
a.cart_count:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #33FF00;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0 10px 0 10px;
}
a.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.footer2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #444444;
}
a.footer2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #444444;
}
a.footer2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.top-phone {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 2em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align:right;
}
@media all and (max-width: 640px) {
	a.cart_count:link {
		display: block;
		margin: -4px 7px 0 0;
	}
	.mailing-list {
		font-size: 24px;
		color: #FFFFFF;
	}
	.mailing-list-text {
		font-size: 14px;
		color: #FFFFFF;
	}
	.footer {
		color: #FFFFFF;
		font-size: 16px;
		padding: 0 0 20px 0;
	}
	a.footer:link {
		color: #FFFFFF;
		font-size: 16px;
	}
	a.footer:hover {
		color: #FFFFFF;
		font-size: 16px;
	}
	.Search_Nav {
		font-size: 12px;
	}
	a.Search_Nav:link {
		font-size: 12px;
	}
	a.Search_Nav:hover {
		font-size: 12px;
	}
	.body {
		font-size: 105%;
	}
	.force-break {
		display: block;
		padding: 0;
	}
	.Sub_Category_Nav {
		font-size: 105%;
	}
	a.Sub_Category_Nav:link {
		font-size: 105%;
	}
	a.Sub_Category_Nav:hover {
		font-size: 105%;
	}
	.Category_Nav {
		font-size: 105%;
	}
	a.Category_Nav:link {
		font-size: 105%;
	}
	a.Category_Nav:hover {
		font-size: 105%;
	}
}
.search-textbox {
	width: 180px;
	border: 0;
	background-color: #E1E1E2;
	height: 17px;
	color: #000;
	font-size: 10px;
	margin: 0;
	padding-left: 4px;
	vertical-align: middle;
	-moz-border-radius: 3px;
	/* Firefox */
	-webkit-border-radius: 3px;
	/* Safari, Chrome */
	border-radius: 3px;
	/* universal */
}
.join-textbox {
	width: 160px;
	border: 0;
	background-color: #E1E1E2;
	height: 17px;
	color: #000;
	font-size: 10px;
	margin: 0;
	padding-left: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	vertical-align: middle;
	-moz-border-radius: 3px;
	/* Firefox */
	-webkit-border-radius: 3px;
	/* Safari, Chrome */
	border-radius: 3px;
	/* universal */
}

/* image padding top - right - bottom - left */

img.addpaddl {
	border: 0;
	padding: 0px 7px 5px 0px;
}
img.addpaddr {
	border: 0;
	padding: 0px 0px 5px 7px;
}
img.addpaddc {
	border: 0;
	padding: 0px 0px 0px 0px;
}

/*site settings*/

.Global_Vendor_Table {
	background-color: #E2F4FE;
	border: 1px solid #2F4F4F;
}
.Global_Sale_Table {
	background-color: Yellow;
	border: 1px solid Black;
}
.Global_Shipping_Table {
	background-color: #F3F3F3;
	border: 1px solid #00008B;
}
.Category_Table {
	background-color: #CCCCCC;
}
.Directory_Table {
	background-color: #CCCCCC;
}
.Products_Table {
	background-color: #CCCCCC;
}
.Items_Table {
	background-color: #CCCCCC;
}
.Brand_Table {
	background-color: #CCCCCC;
}
.Reference_Table {
	background-color: #CCCCCC;
}
.thumb_bg {
	background-color: transparent
}
.Color_Left {
	background-color: #CC9933;
}
.Color_Left_bot {
	background-color: #CC9933;
}
.Color_Top {
	background-color: #000000;
}
.Color_Top_bg {
	background-color: #FFFFFF;
}
.Color_Right {
	background-color: #666666;
}
.Color_Search {
	background-color: #FFFFFF;
}

/*Forms*/

.formfield {
	BACKGROUND-COLOR: #fbfbfb;
	BORDER-BOTTOM: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	COLOR: #003163;
	FONT-SIZE: 12px;
}

/*Item Table*/

.itemtab {
	background-color: #FFFAFA;
}
.itemdesc {
	background-color: #FFFAFA;
}
.itemoptions {
	background-color: #FFFAFA;
}
.itemhelp {
	background-color: #FFFAFA;
}
.itemshop {
	background-color: #ECF6FF;
}
.itemline {
	background-color: #999999;
}
.bodyblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Blue;
}
.adminnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

/*contact form settings gray*/

.contact_table {
	background-color: #E7E6E5;
	border: 1px #9E9E9D solid;
}
.contact_heading {
	background-color: #B7B6B4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #5D5D5D;
}
.address_heading {
	background-color: #979696;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.address_area {
	background-color: #C2C2C1;
}

/*admin settings*/

.Admin_Menu {
	background-color: #F5F5F5;
}
.Site_Admin_Menu {
	background-color: Black;
	background-image: url(../images/admin_bg.jpg);
}
.ibuttons {
	background-color: #F5F5F5;
}
.padmin_top {
	background-color: #000157;
	background-image: url(../images/admin_bg.jpg);
}
.secure_admin_top {
	background-color: #000157;
	background-image: url(admin_bg.jpg);
}
.admin_header {
	background-color: #000000;
}
.adminboldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a.adminboldwhite:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a.adminboldwhite:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

/*FCKeditor settings*/

.Code a:Link {
	border: 4px outset #F5F5F5;
	padding-right: 7px;
	padding-left: 7px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #8AC6FF;
	border-bottom: 4px outset #484848;
	border-left: 4px outset #F5F5F5;
	border-right: 4px outset #484848;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 12px;
}
.Code a:hover {
	border: 4px outset #F5F5F5;
	padding-right: 7px;
	padding-left: 7px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B5DBFF;
	border-bottom: 4px outset #484848;
	border-left: 4px outset #F5F5F5;
	border-right: 4px outset #484848;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 12px;
}
.Code a:visited {
	border: 4px outset #F5F5F5;
	padding-right: 7px;
	padding-left: 7px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #8AC6FF;
	border-bottom: 4px outset #484848;
	border-left: 4px outset #F5F5F5;
	border-right: 4px outset #484848;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 12px;
}
.Code a:visited:hover font-weight: bold;
{
	border: 4px outset #F5F5F5;
	padding-right: 7px;
	padding-left: 7px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #EDEDED;
	border-bottom: 4px outset #484848;
	border-left: 4px outset #F5F5F5;
	border-right: 4px outset #484848;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 12px;
}
.Code2 a:Link {
	border: 4px outset #DBEDFF;
	padding-right: 7px;
	padding-left: 7px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DBDBDB;
	border-bottom: 4px outset #004F9B;
	border-left: 4px outset #DBEDFF;
	border-right: 4px outset #004F9B;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 12px;
}
.Code2 a:hover {
	border: 4px outset #DBEDFF;
	padding-right: 7px;
	padding-left: 7px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #EDEDED;
	border-bottom: 4px outset #004F9B;
	border-left: 4px outset #DBEDFF;
	border-right: 4px outset #004F9B;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 12px;
}
.Code2 a:visited {
	border: 4px outset #DBEDFF;
	padding-right: 7px;
	padding-left: 7px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DBDBDB;
	border-bottom: 4px outset #004F9B;
	border-left: 4px outset #DBEDFF;
	border-right: 4px outset #004F9B;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 12px;
}
.Code2 a:visited:hover font-weight: bold;
{
	border: 4px outset #DBEDFF;
	padding-right: 7px;
	padding-left: 7px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B5DBFF;
	border-bottom: 4px outset #004F9B;
	border-left: 4px outset #DBEDFF;
	border-right: 4px outset #004F9B;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 12px;
}
.footeraddress {
	font-size: 16px;
	color: #FFFFFF;
	font-family: Ariel, Helvetica, sans-serif;
	font-weight: 500;
	text-align: left;
	padding: 0;
	letter-spacing: 1px;
	text-decoration: none;
}
a.footeraddress {
	color: #FFFFFF;
}
.footerbname {
	font-size: 16px;
	color: #FFFFFF;
	font-family: Ariel, Helvetica, sans-serif;
	font-weight: 600;
	text-align: left;
	padding-bottom: 3px;
	letter-spacing: 1px;
}
a.etech {
	display: block;
	position: absolute;
	bottom: 10px;
	font-size: 14px;
	color: #666666;
	font-family: Ariel, Helvetica, sans-serif;
	font-weight: 500;
	text-align: left;
	padding: 0;
	letter-spacing: 1px;
}
.socialstyle {
	/* border: solid 1px #666666;*/
	margin-right: 4px;
	-moz-box-shadow: 4px 6px 6px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 4px 6px 6px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 4px 6px 6px 0px rgba(0, 0, 0, 0.3);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	/* future proofing */
	-khtml-border-radius: 6px;
	/* for old Konqueror browsers */
	background: #666666;
	z-index: 99997;
}
.joinbtn {
	background: #823E8E;
	background-image: -webkit-linear-gradient(top, #823E8E, #4C115E);
	background-image: -moz-linear-gradient(top, #823E8E, #4C115E);
	background-image: -ms-linear-gradient(top, #823E8E, #4C115E);
	background-image: -o-linear-gradient(top, #823E8E, #4C115E);
	background-image: linear-gradient(to bottom, #823E8E, #4C115E);
	border: 0;
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	font-family: Arial;
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
	padding: auto;
	text-decoration: none;
	height: 26px;
	width: 160px;
	text-align: center;
	margin-top: 6px;
	letter-spacing: .1em;
}
.joinbtn:hover {
	background: #FF0000;
	background-image: -webkit-linear-gradient(top, #FF0000, #CC0000);
	background-image: -moz-linear-gradient(top, #FF0000, #CC0000);
	background-image: -ms-linear-gradient(top, #FF0000, #CC0000);
	background-image: -o-linear-gradient(top, #FF0000, #CC0000);
	background-image: linear-gradient(to bottom, #FF0000, #CC0000);
	text-decoration: none;
}
@media all and (max-width: 639px) {
	.footeraddress {
		font-size: 20px;
	}
	.footerbname {
		font-size: 22px;
	}
	.joinbtn {
		color: #660066;
		background: #ffef75;
		background-image: -webkit-linear-gradient(top, #ffef75, #fed305);
		background-image: -moz-linear-gradient(top, #ffef75, #fed305);
		background-image: -ms-linear-gradient(top, #ffef75, #fed305);
		background-image: -o-linear-gradient(top, #ffef75, #fed305);
		background-image: linear-gradient(to bottom, #ffef75, #fed305);
	}
	.joinbtn:hover {
		color: #FFFFFF;
	}
.top-phone {
	text-align:center;
}